[L6ABL51HA4]
TYPE=AUDIO
GROUPNAME=Preload
NAME=Realtek Audio Codec Driver
ChineseNAME=
CONDITION=
VERSION=6.0.1.8510
REBOOT_COUNT=0
LANG=CHS
EXEPATH=
COMMANDLINE=/s
EXEPATHWIN732=
EXEPATHWIN764=
EXEPATHVISTA32=
EXEPATHVISTA64=
EXEPATHWIN832=
EXEPATHWIN864=
EXEPATHWIN1032=
EXEPATHWIN1064=SWWORK\L6ABL51HA4\Setup.exe
LOGFILE=
SILENTRUN=TRUE
TIMEOUT=0
RESULTVALUE=0
FIRST_TIMEOUT=0
FIRST_REBOOT_COUNT=0
GROUP=PRELOAD
PACKETNAME=L6ABL51HA4
HARDID=
DISPLAYORNOT=1
DEPENDCONDITION=